/******************************/
/* Global                     */
/******************************/

.header-menu{
	display: none;
}

.ash-h-site-branding{
	max-width: 225px;
}

.small-heading,
.small-heading small{
	font-size: 24px!important;
}

.home .ash-h-bg-letters-two .letter-element-bd-a{
	top: 95vh;
}

.home .header-block-one.module{
	/*height: unset;*/
	overflow: hidden;
	background-color: #0F3440;
}

.home .header-block-one .video-container{
	padding-bottom: 0;
	height: 100%;
}

.four-column-block.module{
	display: none!important;
}

.page-template .two-column-media-content{ 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-ms-flex-line-pack: center;
	    align-content: center;
}

.page-template .page-blocks .two-column-media-content{
	width: 66%!important;
}

.page-template .page-blocks .two-column-media-media{
	width: 34%!important;
	position: relative;
}
.page-template .page-blocks .two-column-media-media:before{
	content: '';
	position: absolute;
	width: 50%;
	height: 0;
	padding: 0 0 50% 0;
	background: #39a09a;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
	z-index: -1;
	top: 50%;
	-webkit-transform: translate3d(0, -50%, 0);
	        transform: translate3d(0, -50%, 0);
	display: none!important;
}

.ash-h-primary-nav-wrap{
	background-color: #39a09a!important;
}

.page-template span.go_animation{
	display: inline-block;
	vertical-align: middle;
	border-radius: 50%;
	background-color: #39a09a;
	width: 250px!important;
	height: 250px;
	line-height: 250px;
	text-transform: uppercase;
}

.case-study-template-default h2,
.case-study-template-default .h2,
.case-study-template-default h1,
.case-study-template-default .h1,
.page-template h2, 
.page-template .h2,
.page-template h1:not(.go_animation), 
.page-template .h1:not(.go_animation){
	font-weight: bold;
	font-size: 60px;
	line-height: 60px;
	position: relative;
	margin-bottom: 45px;
}

.case-study-template-default h2 small,
.case-study-template-default .h2 small,
.page-template h2 small, 
.page-template .h2 small{
	font-weight: normal;
	font-size: 40px;
	line-height: 40px;
	display: block!important;
}

.case-study-template-default h2:after,
.case-study-template-default .h2:after,
.page-template h2:after, 
.page-template .h2:after,
.page-template h1:not(.go_animation):after, 
.page-template .h1:not(.go_animation):after{
	content: '';
	position: absolute;
	bottom: -25px;
	left: 0;
	width: 100%;
	max-width: 150px;
	height: 6px;
	background-color: #a7cd3b;
}

.header-block-one h1, 
.header-block-one .h1{
	font-size: 80px!important;
	line-height: 200px!important;
}

.header-block-one h1:after, 
.header-block-one .h1:after{
	display: none!important;
}

h1 span.small-heading, 
.h1 span.small-heading,
h2 span.small-heading, 
.h2 span.small-heading{
	color: #a7cd3b!important;
	font-size: 24px!important;
}

h1 span:not(.go_animation) small, 
.h1 span:not(.go_animation) small,
h2 span small,
.h2 span small{
	font-size: 24px!important!important;
}

.header-block-one .content-container .content *:not(.go_animation){
	width: 100%!important;
}

.ash-h-outline-button{
	padding: .5rem 1.5rem;
	-webkit-transition: .5s ease-in-out all;
	-o-transition: .5s ease-in-out all;
	transition: .5s ease-in-out all;
}

.ash-h-outline-button:after{
	content: 'GO';
	opacity: 0;
	-webkit-transition: .5s ease-in-out opacity;
	-o-transition: .5s ease-in-out opacity;
	transition: .5s ease-in-out opacity;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	display: block;
	width: 100%;
	-webkit-transform: translate3d(0, -50%, 0);
	        transform: translate3d(0, -50%, 0);
	text-align: center!important;
	font-weight: bold;
	font-size: 20px;
}

.ash-h-outline-button span{
	opacity: 1;
	-webkit-transition: .5s ease-in-out opacity;
	-o-transition: .5s ease-in-out opacity;
	transition: .5s ease-in-out opacity;
	font-weight: bold;
	font-size: 20px;
}

.ash-h-outline-button:hover{
	padding: .5rem;
}

.ash-h-outline-button:hover span{
	opacity: 0;
}

.ash-h-outline-button:hover:after{
	opacity: 1;
}

.letter{
	color: #A7E2BA;
}

.ash-h-bg-letters-six .header-letter{
	z-index: 1;
}

.four-column-block.module{
	max-width: calc(100% - (7.29% * 2));
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0!important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	background-color: #1C526A;
	padding: 60px 5%;
	position: relative;
}

.four-column-block.module:before,
.four-column-block.module:after{
	content: '';
	width: 100vw;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #1C526A;
	z-index: 5;
}

.four-column-block.module:after{
	left: 0;
	right: inherit;
}

.four-column-block.module > p{
	-webkit-box-ordinal-group: 6;
	    -ms-flex-order: 5;
	        order: 5;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	position: relative;
	z-index: 10;
	padding-top: 35px;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	margin-bottom: 0;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.four-column-block.module > p img:first-of-type{
	margin-right: auto;
	width: auto;
	height: 50px;
}

.four-column-block.module > p img:not(:first-of-type){
	margin: 0 10px;
	height: 35px;
	width: auto;
}

.four-column-block.module > p img:last-of-type{
	height: 28px;
}

.four-column-block.module > div{
	-webkit-box-flex: 1;
	    -ms-flex: auto;
	        flex: auto;
	max-width: inherit;
	position: relative;
	z-index: 10;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}

.four-column-block.module span{
	color: #fff;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 20px;
	position: relative;
	display: block;
}

.four-column-block.module span:after{
	content: '';
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	max-width: 75px;
	height: 4px;
	background-color: #a7cd3b;
}

.four-column-block.module ul{
	margin-bottom: 0;
}

.four-column-block.module ul li{
	list-style-type: none;
}

.four-column-block.module li a{
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;

}

.form.module > div{
	padding-top: 30px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.form.module input,
.form.module select,
.form.module textarea{
	background-color: #193B4A;
	border: 2px solid #fff;
	border-radius: 50px!important;
	line-height: 20px!important;
	padding: 10px 20px!important;
	color: #fff!important;
	font-size: 13px;
	font-family: 'Arial';
}
.wd50{width: 50% !important;}
.wd100{width: 100% !important;}

.form.module form div,
.form.module form span,
.form.module form p,
.form.module form a{
	background-color: transparent!important;
	line-height: 1.25em!important;
}

.form.module form a{
	text-decoration: underline!important;
}

.form.module ::-webkit-input-placeholder { color: #fff; opacity: 1; font-size: 13px; font-family: 'Arial';}

.form.module ::-moz-placeholder { color: #fff; opacity: 1; font-size: 13px; font-family: 'Arial';}

.form.module :-ms-input-placeholder { color: #fff; opacity: 1; font-size: 13px; font-family: 'Arial';}

.form.module ::-ms-input-placeholder { color: #fff; opacity: 1; font-size: 13px; font-family: 'Arial';}

.form.module ::placeholder { color: #fff; opacity: 1; font-size: 13px; font-family: 'Arial';}
.form.module:-ms-input-placeholder { color: #fff; font-size: 13px; font-family: 'Arial';}
.form.module::-ms-input-placeholder { color: #fff; font-size: 13px; font-family: 'Arial';}

.form.module form > div:nth-of-type(2) > div:nth-of-type(1){
	/*margin-right: 8.3333%;*/
}

.form.module form > div:nth-of-type(2) > div:nth-of-type(2){
}

.form.module .ao-submit-block button{
	padding: 1rem 3rem!important;
	-webkit-transition: .5s ease-in-out all;
	-o-transition: .5s ease-in-out all;
	transition: .5s ease-in-out all;
	background-color: #a7cd3b!important;
	border: 2px solid #a7cd3b!important;
	color: #fff!important;
	border-radius: 50px!important;
	font-weight: bold!important;
	margin-top: 15px;
}


footer{
	padding-top: 20px;
	padding-bottom: 20px;
}

footer .block-one > div{
	width: 25%;
}

footer .block-one > div:nth-of-type(1){
	order: 2;
}

footer .block-one > div:nth-of-type(2){
	order: 3;
}

footer .block-one > div:nth-of-type(3){
	order: 4;
}

footer .block-one > div:nth-of-type(4){
	order: 1;
}

footer .block-one > div:nth-of-type(1) span.menu-heading{
	font-size: 0;
}

footer .block-one > div:nth-of-type(1) span.menu-heading:after{
	content: 'Find Us';
	font-size: 16px;
}

footer .block-one > div:nth-of-type(4) span.menu-heading{
	font-size: 0;
}

footer .block-one > div:nth-of-type(4) span.menu-heading:after{
	content: 'Habibigroup';
	font-size: 16px;
}

footer.site-footer .block-one > div:nth-of-type(4){
	opacity: 1;
	visibility: visible;
}

#menu-canale{
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
}

#menu-canale li:nth-of-type(-n+4){
	display: block;
	width: 100%;
	margin-left: 0!important;
}

#menu-canale li:nth-of-type(n+5){
	margin-right: 15px;
	margin-top: 20px;
	height: 30px!important;
	position: relative;
	top: 25px;
}

#menu-canale li + li{
	margin-top: 10px;
}

footer .social-menu li+li{
	margin-left: 0
}

.header-block-one .content-container.gradient-overlay{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.header-block-one .content-container.gradient-overlay:after{
/*	background: #1B485E!important;*/
	background: rgba(36,45,59,0.7)!important;
	mix-blend-mode: multiply;
	opacity: 1;
	height: 100%;
}

/******************************/
/* Home                       */
/******************************/
.home .page-blocks>.module{
	/*margin-bottom: 120px;*/
}

.home .ash-h-bg-letters-two .letter-element-bd-a{
	top: 12.5%;
}

.home .ash-h-bg-letters-two .letter-element-bd-b{
	top: 50%;
}

.header-block-one.module{
  height: 100vh;
}

.header-block-one.module .content-container{
  height: 100vh;
}

.header-block-one.module .content{
	max-width: 100vw;
	padding: 0;
	width: 100vw;
	position: static;
}

.header-block-one .links{
	position: absolute;
	left: 0;
	bottom: 5vh;
	max-width: 50vw;
}

.header-block-one .small-cta{
	display: block;
	width: 100vw!important;
	padding: 0 2.5vw;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-ms-flex-line-pack: start;
	    align-content: flex-start;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
}

.header-block-one .small-cta:before{
	content: '';
	width: 100%;
	max-width: 150px;
	position: absolute;
	top: -15px;
	left: 2.5vw;
	height: 6px;
	background-color: #a7cd3b;
	display: block;
}

.header-block-one .small-cta:after{
	display: none!important;
}

.header-block-one .small-cta span{
	display: block;
	width: 100%!important;
  font-size: 20px!important;
  line-height: 1.5em!important;
} 

.home .header-block-one h1, 
.home .header-block-one .h1{
	width: 100%;
	font-size: 5.5vw!important;
	line-height: 1em!important;
}

.home .page-blocks > div:nth-of-type(3){
	background-color: #193B4A;
	position: relative;
}

.home .page-blocks > div:nth-of-type(3) div{
	position: relative;
	z-index: 10;
}

.home .page-blocks > div:nth-of-type(3):before,
.home .page-blocks > div:nth-of-type(3):after{
	content: '';
	width: 100vw;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #193B4A;
	z-index: 5;
}

.home .page-blocks > div:nth-of-type(3):before{
	left: 0;	
}

.home .page-blocks > div:nth-of-type(3) *{
	color: #fff!important;
}

.home .page-blocks > div:nth-of-type(3) h1,
.home .page-blocks > div:nth-of-type(3) .h1,
.home .page-blocks > div:nth-of-type(3) h2,
.home .page-blocks > div:nth-of-type(3) .h2{
	font-weight: 300!important;
	font-size: 30px;
	line-height: 50px;
}

.home .page-blocks > div:nth-of-type(3) .two-column-media-media:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	-webkit-transform: translate3d(0, -50%, 0);
	        transform: translate3d(0, -50%, 0);
	width: 55%;
	height: 0;
	padding-bottom: 55%;
	border-radius: 50%;
	background-color: #39a09a;
	display: block;
	z-index: -1;
}

.home .page-blocks > div:nth-of-type(5) .two-column-media-content{
	width: 50%!important;
}

.home .page-blocks > div:nth-of-type(5) .two-column-media-media{
	width: 50%!important;
}

.home .page-blocks > div:nth-of-type(6) h2:after,
.home .page-blocks > div:nth-of-type(8) h2:after{
	right: 0;
	margin: 0 auto;
}

.home .page-blocks > div:nth-of-type(6) .one-column-body-copy-cta{
	text-align: center;
}

.home .page-blocks > div:nth-of-type(7) .two-column-media-media{
	position: relative;
}

.home .form.module{
	padding: 60px 0;
	background-color: #193B4A;
	margin-bottom: 0;
}

.home .form.module *{
	color: #fff!important;
}


/******************************/
/* Services                   */
/******************************/

.services .ash-h-bg-letters-two .letter-element-bd-a{
	top: 100vh;
}

.services .page-blocks > div:nth-of-type(2) .one-column-body-copy-content{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.services .page-blocks > div:nth-of-type(2) h1,
.services .page-blocks > div:nth-of-type(2) h2{
	width:100%;
}

.services .page-blocks > div:nth-of-type(2) p{
	width: 50%;
}

.services .page-blocks > div:nth-of-type(2) p:nth-of-type(1){
	padding-right: 2.5vw;
}

.services .page-blocks > div:nth-of-type(2) p:nth-of-type(2){
	padding-left: 2.5vw;
}

.services .page-blocks > div:nth-of-type(3){
	background-color: #193B4A;
	position: relative;
}

.services .page-blocks > div:nth-of-type(3) div{
	position: relative;
	z-index: 10;
}

.services .page-blocks > div:nth-of-type(3):before,
.services .page-blocks > div:nth-of-type(3):after{
	content: '';
	width: 100vw;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #193B4A;
	z-index: 5;
}

.services .page-blocks > div:nth-of-type(3):before{
	left: 0;	
}

.services .page-blocks > div:nth-of-type(3) *{
	color: #fff!important;
}

.services .page-blocks > div:nth-of-type(3) h2{
	font-weight: 300!important;
	font-size: 45px;
}

.services .page-blocks > div:nth-of-type(3) .two-column-media-media{
	position: relative;
}

.services .page-blocks > div:nth-of-type(3) .two-column-media-media:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	-webkit-transform: translate3d(0, -50%, 0);
	        transform: translate3d(0, -50%, 0);
	width: 55%;
	height: 0;
	padding-bottom: 55%;
	border-radius: 50%;
	background-color: #39a09a;
	display: block;
	z-index: -1;
}

.services .page-blocks > div:nth-of-type(8) h1:after{
	left: 0;
	right: 0;
	margin: 0 auto;
}

.services .tabs-image-block.module{
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 30px 0;
}

.services .tabs-image-block.module .tabs{
	max-width: 100%;
}

.services .tabs-image-block.module .tabs .image-tabs{
	border-radius: 0;
	color: #41919F;
	background-color: transparent;
	border-bottom: 3px solid #568F9D;
	margin: 0;
	font-size: 18px;
}

.services .tabs-image-block.module .tabs .image-tabs.current{
	padding-bottom: .5rem!important;
	background-color: transparent;
	color: #1C526A;
	border-bottom: 3px solid #1C526A;
}

.services .tabs-image-block.module .tab-content{
	background-color: transparent;
}

.services .capabilities.module{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 0 5vw 0;
}

.services .capabilities.module > div{
	/*border: 1px solid #003448;*/
	width: calc((100% / 3) - 0vw);
	height: 0;
	padding-bottom: calc((100% / 3) - 0vw);
	margin: 0;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.services .capabilities.module > div:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, .65);
	background-color: rgba(0, 0, 0, 0.6);
}

.services .capabilities.module > div:nth-of-type(-n+3){
	/*margin-bottom: 2vw;*/
}

.services .capabilities.module > div > div:nth-of-type(1){
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	transform: translate3d(0, -50%, 0);
	z-index: 10;
}

.services .capabilities.module > div > div:nth-of-type(1) h1{
	font-size: 26px;
	line-height: 1.15em;
	padding: 15px 15px 0 15px;
	color: #fff;
	width: 100%;
}

.services .capabilities.module > div > div:nth-of-type(1) h1:after{
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 1;
	transition: .4s ease-in-out all;
	height: 3px;
	bottom: -15px;
}

.services .capabilities.module > div > div:nth-of-type(2){
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
	transform: translate3d(0, 100%, 0);
	opacity: 0;
	transition: .4s ease-in-out all;
	z-index: 15;
	width: 100%;
	height: 100%;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	background-color: #fff;
	background-color: rgba(255, 255, 255, .8);
}

.services .capabilities.module > div > div:nth-of-type(2) h1{
	font-size: 22px;
	line-height: 1.15em;
	text-align: center!important;
	display: block;
	width: 100%;
}

.services .capabilities.module > div > div:nth-of-type(2) h1:after{
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 3px;
	bottom: -15px;
}

.services .capabilities.module > div > div:nth-of-type(2) ul{
	text-align: center!important;
	margin-bottom: 0;
}
.services .capabilities.module > div > div:nth-of-type(2) li{
	text-align: center!important;
	list-style-type: none;
	font-size: 16px;
	line-height: 1.1em;
	margin-bottom: 10px;
}

.services .capabilities.module > div:hover > div:nth-of-type(1) h1{
	opacity: 0;
}
.services .capabilities.module > div:hover > div:nth-of-type(2){
	opacity: 1;
	transform: translate3d(0, 0, 0);
}


.services .page-blocks > div:nth-of-type(8),
.services .page-blocks > div:nth-of-type(9){
	background-color: #fff!important;
}

.services .page-blocks > div:nth-of-type(8) h1:after,
.services .page-blocks > div:nth-of-type(9) h1:after{
	left: 0;
	right: 0;
	margin: 0 auto;
}

.services .page-blocks > div:nth-of-type(8):before,
.services .page-blocks > div:nth-of-type(9):before{
	content: '';
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: #fff;
	z-index: -1;
}

.services .page-blocks > div:nth-of-type(8):before{
	left: 0;
}
.services .page-blocks > div:nth-of-type(9):before{
	right: 0;
}

.services .page-blocks > div:nth-of-type(9) {
	margin-bottom: 60px!important;
}

.services .page-blocks > div:nth-of-type(9) .image-wrapper > div{
	flex-wrap: wrap;
	position: relative;
}

.services .page-blocks > div:nth-of-type(9) .image-wrapper > div:nth-of-type(4):after{
	content: 'San Diego PRSA’s New Professional of the Year, Cambria Fuqua (Winner)';
	text-align: center;
	position: relative;
	transform: translate3d(0, 0 , 0);
	left: 0;
	left: 0;
	right: 0;
	padding: 0 10px;
	font-size: 14px;
}

.services .page-blocks > div:nth-of-type(9) .image-wrapper > div:nth-of-type(9):after{
	content: 'San Diego EY Entrepreneur of the Year, Carin Canale-Theakston (Winner)';
	text-align: center;
	position: relative;
	transform: translate3d(0, 0 , 0);
	right: 0;
	left: 0;
	right: 0;
	padding: 0 10px;
	font-size: 14px;
}

.services .page-blocks > div:nth-of-type(9) .image-wrapper > div:nth-of-type(10):after{
	content: 'San Diego Business Journal 40under40, Ian Stone (Winner)';
	text-align: center;
	position: relative;
	transform: translate3d(0, 0 , 0);
	margin: 0 auto;
	left: 0;
	right: 0;
	padding: 0 10px;
	font-size: 14px;
}

.services .page-blocks > div:nth-of-type(9) .image-wrapper img,
.services .page-blocks > div:nth-of-type(9) .image-wrapper img,
.services .page-blocks > div:nth-of-type(9) .image-wrapper img{
	padding-bottom: 20px;
}


/******************************/
/*Contact-us                     */
/******************************/

.contact-us .header-block-one.module{
	margin-bottom: 0;
}

.contact-us .header-block-one.module h1{

}

.contact-us .header-block-one.module span.go_animation{
	font-size: 65px;
}

.contact-us .form.module{
	background-color: #003347;
	margin-bottom: 0;
	padding: 60px 0;
}

.contact-us .form.module div,
.contact-us .form.module span,
.contact-us .form.module a{
	color: #fff!important;
	font-weight: normal!important;
}

.contact-us .form.module input,
.contact-us .form.module select,
.contact-us .form.module textarea{
	background-color: #003347;
}

.contact.page-template span.go_animation{
	font-size: 60px!important!important;
}

.contact-us .form.module h1{
	color: #fff;
}

.contact-us .form.module h1:after{
	left: 0;
	right: 0;
	margin: 0 auto;
}

.contact-us .form.module h1 .pink{
	color: #a7cd3b!important;
	font-weight: bold!important;
}

/******************************/
/*Careers                     */
/******************************/

.careers .page-blocks > div:nth-of-type(2) .two-column-media-media{
	width: 55%!important;
}

.careers .page-blocks > div:nth-of-type(2) .two-column-media-content{
	width: 45%!important;
}

.careers .page-blocks > div:nth-of-type(3){
	margin-bottom: 30px!important;
}

.careers .page-blocks > div:nth-of-type(3) h1:after{
	margin: 0 auto;
	left: 0;
	right: 0;
}

.careers .three-column-tab-selector{
	display: none!important;
}

.careers .page-blocks > div:nth-of-type(5){
	padding-bottom: 60px;
}

.careers .profile-carousel-image{
  height: 537px;
}
.careers .profile-carousel-image img{
  width: 50%;
  height: 50%;
  margin: auto;
}
.careers .profile-carousel .owl-theme .owl-nav{
/*	top: 50%;
	transform: translate3d(0, -50%, 0);*/
}
.careers .profile-carousel.module{
  background: #193B4A;
  margin-bottom: 0;
  padding-top: 40px;
}
.careers .profile-carousel-column .profile-carousel-details{
  background: #fff;
}
.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module{
  background: #193B4A;
  padding: 60px 0px 5px 30px;
  margin-bottom: 0;
  position: relative;
}

.careers .page-blocks > div:nth-of-type(7).module{
	position: relative;
}

.careers .page-blocks > div:nth-of-type(7).module .owl-item{
	background-color: #fff;
}

.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-column{
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
}

.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-image{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module:before,
.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module:after,
.careers .page-blocks > div:nth-of-type(7).module:before,
.careers .page-blocks > div:nth-of-type(7).module:after{
	content: '';
	width: 100vw;
	height: 100%;
	position: absolute;
	right: 0;
	background: #193B4A;
	z-index: -1;
	top: 0;
}

.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module:after,
.careers .page-blocks > div:nth-of-type(7).module:after{
	right: auto;
	left: 0;
}

.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module h1{
  color: #fff;
}
.careers .page-blocks > div:nth-of-type(6).one-column-body-copy.module p{
  color: #fff;
}
.careers .page-blocks > div:nth-of-type(8).two-column-media{
  /*margin-bottom: 0;*/
}
.careers .page-blocks > div:nth-of-type(9).two-column-media.module{
  background: #193B4A;
  padding: 60px;
  margin-bottom: 0;
  max-width: 100%
}
.careers .page-blocks > div:nth-of-type(9).two-column-media.module p{
  color: #fff;
}
.careers .three-column-tab.module div{
  display: inline-block;
  margin: auto;
  text-align: center;
}
.careers .three-column-tab-content{
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
}
.careers .three-column-tab-content .three-column-tab-item{
	width: calc(100% / 3)!important;
	max-width: 100%!important;
}

.careers .three-column-tab.module{
  text-align: center;
}
.careers .three-column-tab img{
  width: 100%;
  padding: 20px;
}
.careers .three-column-tab.module{
  margin-bottom: 0!important;
}
.careers .page-blocks > .module{
  margin-bottom: 90px
}
.careers .profile-carousel-image .mask-content{
  display: none;
}

.careers .page-blocks > div:nth-of-type(9).two-column-media.module .small-cta.ash-h-outline-button{
	border-color: #fff;
	color: #fff;
}
.careers .page-blocks > div:nth-of-type(9).two-column-media.module .small-cta.ash-h-outline-button:hover{
	border-color: #a7cd3b;
}

.careers .profile-carousel.module{
	display: none!important;
}


/******************************/
/*About                       */
/******************************/

.about-us .header-letter{
	top: 35vh;
}
.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content{
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content h1{
	width: 100%;
}
.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content p{
	width: 50%;
}

.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content p:nth-of-type(1){
		padding-right: 2.5vw;
}
.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content p:nth-of-type(2){
		padding-left: 2.5vw;
}

.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-media img{
  width: 30%;
  float: right;
}
.about-us .page-blocks > div:nth-of-type(4).two-column-media{
  background: #1C526A;
  padding: 30px;
  margin: 0;
  width: 100%;
  max-width: 100%;
}
.about-us .page-blocks > div:nth-of-type(4).two-column-media > div{
	width: 50%!important;
}

.about-us .page-blocks > div:nth-of-type(4).two-column-media > div p{
	display: block;
	width: 100%;
	margin: 0 0 5px 0;
}

.about-us .page-blocks > div:nth-of-type(7).two-column-media .two-column-media-media img{
  width: 50%;
}
.about-us .page-blocks > div:nth-of-type(7).two-column-media .two-column-media-media{
  text-align: center;
}
.about-us .tabs-image-block.module .tab-content{
	background-color: transparent;
}

.about-us .image-tabs{
	display: none!important;
}

.about-us .leadership-team.module{
  background: #193B4A;
  margin-bottom: 0;
  padding-top: 90px;
  padding-bottom: 90px;
}

.about-us .leadership-team.module h1{
  color: #fff;
}
.about-us .leadership-team.module p{
  color: #fff;
}
.about-us .leadership-team.module .carousel-popup-content p{
  color: #003448;
}

.about-us .page-blocks > div:nth-of-type(4) img{
  max-width: 150px !important;
}


/*Blog Feed*/
.about-us .page-blocks > div:nth-of-type(7){
	margin-bottom: 45px;
}

.about-us .feed .filter-list{
	display: none;
}

.about-us .feed .post-content__image{
	display: flex;
	align-items: center;
}

.about-us .feed .post-content__image img{
	height: auto!important;
}

.about-us .feed .post-content__text{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
}

.about-us .feed .post-content__text p{
	font-size: 16px;
}

.about-us .feed .post-content__text h3,
.about-us .feed .post-content__text .small-cta{
	width: 100%;
}


/*Posts*/
.post-template-default.single .content-container{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.post-template-default.single h1{
	line-height: 1.15em!important;
	padding: 0 7.5vw;
	font-size: 4.0vw!important;
}

.post-template-default.single blockquote{
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-left: 30px;
	border-left: 10px solid #a7cd3b;
	width: 66%;
	font-style: italic;
	text-transform: none;
}

.post-template-default.single blockquote p{
	margin: 0!important;
}

.post-template-default.single .page-blocks a{
	color: #a7cd3b;
}

.post-template-default.single .page-blocks img.alignleft{
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}

.post-template-default.single .twitter-tweet{
	min-height: 180px;
	margin-bottom: 15px;
}

.post-template-default.single .twitter-tweet iframe{
	height: 180px;
}

/*Case Studies*/

.case-study-carousel.module h4 {
	font-size: 20px;
}

.case-study-carousel.module h4 span{
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	font-style: italic;
	font-weight: 400;
	font-size: 16px;
}

.case-study-carousel.module img{
	max-width: 100%;
}

.single-case-study{

}

.single-case-study .header-block-one .content-container {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	align-content: baseline;
	justify-content: flex-end;
	align-items: flex-end;
	padding-bottom: 0;
}

.single-case-study .header-block-one .content-container.gradient-overlay:after{
	opacity: 0!important;
}

.single-case-study .header-block-one .content-container .content{
	background-color: #fff;
	padding: 60px;
	text-align: left;
}

.single-case-study .header-block-one .content-container h1{
	color: #003448;
	line-height: 1em!important;
	margin-bottom: 0!important;
	font-size: 65px!important;
}

.single-case-study .header-block-one .content-container h1 .small-heading{
	color: #003448!important;
	font-size: 40px;
	font-style: italic;
	font-weight: 400;
}

.single-case-study .page-blocks{
	background-color: #fff;
	padding-bottom: 45px;
}
	
.single-case-study .two-column-media.module {
	align-items: center;
}

.two-column-body-copy.module{
}

.two-column-body-copy.module .two-column-body-copy-bodytext{
	display: flex;
	justify-content: center;
	align-content: center;
	flex-wrap: nowrap;
}

.two-column-body-copy.module .two-column-body-copy-bodytext a{
	color: #002E3E!important;
	text-decoration: underline;
}

.two-column-body-copy.module .two-column-body-copy-bodytext > div{
	padding: 60px 25px;
}

.two-column-body-copy.module .two-column-body-copy-bodytext h2{
	margin-bottom: 0;
	font-size: 40px!important;
	line-height: 1.25em!important;
}

.two-column-body-copy.module .two-column-body-copy-bodytext h2:after{
	display: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.two-column-body-copy.module .two-column-body-copy-bodytext > div:nth-of-type(1){
	background-color: #002E3E;
	color: #fff;
	width: 60%;
	text-align: right;
}

.two-column-body-copy.module .two-column-body-copy-bodytext > div:nth-of-type(1) h2{
	background-color: #002E3E;
	color: #fff;
	width: 40%;
	text-align: right;
	margin-right: 0;
	margin-left: auto;
}

.two-column-body-copy.module .two-column-body-copy-bodytext > div:nth-of-type(2){
	background-color: #39a09a;
	width: 60%;
	text-align: left;

}




/******************************/
/*Media Queries               */
/******************************/
@media only screen and (max-width: 1300px) {
	.home .page-blocks > div:nth-of-type(6) > div > div{
		-ms-flex-wrap: wrap!important;
		    flex-wrap: wrap!important;
	}
}


@media only screen and (max-width: 989px) {
  .header-block-one h1, 
  .header-block-one .h1{
  	font-size: 60px!important;
  	line-height: 180px!important;
  }
  .page-template span.go_animation {
  	width: 180px!important;
  	height: 180px;
  	line-height: 180px;
	}

	.page-template h2,
	.page-template .h2,
	.page-template h1:not(.go_animation),
	.page-template .h1:not(.go_animation){
		font-size: 40px;
		line-height: 40px;
	}


	.two-column-media.reversed .two-column-media-media{
		margin-left: 0!important;
		padding-top: 55px;
	}

	.home .header-block-one h1, 
	.home .header-block-one .h1{
		font-size: 40px!important;
		line-height: 120px!important;
	}
	.home.page-template span.go_animation {
		width: 120px!important;
		height: 120px;
		line-height: 120px;
	}

	.home .page-blocks > div:nth-of-type(3) h1,
	.home .page-blocks > div:nth-of-type(3) .h1,
	.home .page-blocks > div:nth-of-type(3) h2,
	.home .page-blocks > div:nth-of-type(3) .h2{
		font-size: 30px;
	}

	.home .page-blocks > div:nth-of-type(5) .two-column-media-content,
	.home .page-blocks > div:nth-of-type(5) .two-column-media-media{
		width: 100%!important;
	}

	.home .page-blocks > div:nth-of-type(5) .two-column-media-media{
		padding: 0 30px;
	}

	.home .page-blocks > div:nth-of-type(6) .one-column-body-copy-content > div{
		-ms-flex-wrap: wrap!important;
		    flex-wrap: wrap!important;
	}

	.home .form.module{
		padding: 60px 30px;
	}

	.four-column-block.module{
		width: 100%;
		max-width: 100%;
	}
	.four-column-block.module > div{
		width: 25%;
	}

	/*About*/
	.about-us .page-blocks > div:nth-of-type(2) .one-column-body-copy-content p{
		width: 100%;
		padding-right: 0!important;
		padding-left: 0!important;
	}
	.about-us .tabs{
		display: none;
	}

	.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-content{
		text-align: right;
		padding-top: 0;
	}

	.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-media{
		padding-top: 0!important;
	}

	.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-media img{
		float: left!important;
		width: 160px;
	}

	/*Services*/
	.services .page-blocks > div:nth-of-type(2) .one-column-body-copy-content p{
		width: 100%;
		padding-right: 0!important;
		padding-left: 0!important;
	}
	.services .page-blocks > div:nth-of-type(3).two-column-media.module {
		padding: 30px 0;
	}
	.services .page-blocks > div:nth-of-type(3) .two-column-media-media{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.services .page-blocks > div:nth-of-type(3) h2,
	.services .page-blocks > div:nth-of-type(3) .h2{
		font-size: 30px;
	}
	.services .tabs-image-block{
		padding: 0 30px;
	}

	.services .tabs-image-block .tab-content{
		background-color: transparent;
	}

	.services .capabilities.module > div{
		width: calc((100% / 2) - 0vw);
		padding-bottom: calc((100% / 2) - 0vw);
	}

	/*Careers*/
	.careers .page-blocks > div:nth-of-type(2) .two-column-media-content,
	.careers .page-blocks > div:nth-of-type(2) .two-column-media-media{
		width: 100%!important;
	}
	.careers .page-blocks > div:nth-of-type(2) .two-column-media-media{
		padding: 0 30px ;
	}
	.careers .profile-carousel-image img{
		width: 100%;
		height: auto;
	}
	.careers .page-blocks > div:nth-of-type(9) .two-column-media-content,
	.careers .page-blocks > div:nth-of-type(9) .two-column-media-media{
		width: 100%!important;
	}

	.careers .page-blocks > div:nth-of-type(9).two-column-media.module .two-column-media-content{
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
		padding-top: 15px;
	}
	.careers .page-blocks > div:nth-of-type(9).two-column-media.module .two-column-media-media{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}

	/*Contact*/
	.contact-us .form.module{
		padding: 60px 30px;
	}

	/*Footer*/
	footer .block-one{
		flex-wrap: wrap;
		margin: 0 auto!important;
	}
	footer .block-one > div{
		width: 50%;
		margin-left: auto!important;
		margin-right: auto!important;
		margin-bottom: 30px!important;
	}

	#menu-canale li:nth-of-type(n+5){
		top: 0;
		margin: 30px auto 0;
	}

	/*Case Studies*/
	.single-case-study .header-block-one .content-container .content{
		padding: 30px;
	}

	.single-case-study .header-block-one .content-container h1{
		font-size: 55px!important;
		line-height: 1.25em!improtant;
	}

	.two-column-body-copy.module{
		margin-bottom: 0!important;
	}

	.two-column-body-copy.module .two-column-body-copy-bodytext h2{
		margin-bottom: 0;
		font-size: 32px!important;
		width: 250px;
	}

}

@media only screen and (max-width: 767px) {

	.header-block-one .links{
		max-width: 100%;
	}

	.page-blocks > .module{
		margin-bottom: 60px!important;
	}
	.page-blocks > div:last-of-type{
		margin-bottom: 0!important;
	}
  .header-block-one h1, 
  .header-block-one .h1{
  	font-size: 40px!important;
  	line-height: 120px!important;
  	top: -12.5vh;
  }
  .page-template span.go_animation {
  	width: 120px!important;
  	height: 120px;
  	line-height: 120px;
	}
	.page-template h2,
	.page-template .h2,
	.page-template h1:not(.go_animation),
	.page-template .h1:not(.go_animation){
		font-size: 36px;
		line-height: 36px;
	}

	.four-column-block.module > div{
		width: 100%;
		padding: 30px;
		text-align: center;
	}

	.four-column-block.module > div span:after{
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.four-column-block.module > p{
		display: block;
		text-align: center;
	}

	.four-column-block.module > p > img:nth-of-type(1){
		display: block;
		margin-right: auto;
		margin-left: auto;
		width: 200px;
		height: auto;
		margin-bottom: 15px;
	}

	.four-column-block.module > p img:not(:first-of-type){
		/*width: 60px;
		height: auto;*/
	}

	.page-template .page-blocks .two-column-media.module > div{
		width: 100%!important;
		margin: 0 auto;
	}

	.home .header-block-one h1, 
	.home .header-block-one .h1{
		top: -12.5vh;
		font-size: 40px!important;
		line-height: 60px!important;
	}
	.home.page-template span.go_animation {
		width: 100px!important;
		height: 100px;
		line-height: 100px;
		display: block;
	}

	.home .page-blocks > div:nth-of-type(3) h1,
	.home .page-blocks > div:nth-of-type(3) .h1,
	.home .page-blocks > div:nth-of-type(3) h2,
	.home .page-blocks > div:nth-of-type(3) .h2{
		font-size: 24px;
	}

	.home .page-blocks > div:nth-of-type(3) .two-column-media-content{
		padding-bottom: 10px;
	}

	.home .form.module,
	.about-us .leadership-team.module{
		margin-bottom: 0!important;
	}

	.about-us .page-blocks > div:nth-of-type(4).two-column-media > div{
		width: 100%!important;
		text-align: center;
		padding: 15px;
	}
	.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-media{
		margin-left: 0;
	}
	.about-us .page-blocks > div:nth-of-type(4).two-column-media .two-column-media-media img{
		float: none;
		width: 50%;
	}

	.services .page-blocks .tabs-image-block.mob-only .tab-content,
	.about-us .page-blocks .tabs-image-block.mob-only .tab-content{
		background-color: transparent;
	}

	.services .page-blocks > div:nth-of-type(9) .tabs-image-block.mob-only h1:after{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.services .page-blocks > div:nth-of-type(6) .tabs-image-block.mob-only .image-tabs{
		padding-top: .5rem;
		padding-bottom: .5rem;
	}
	.services .page-blocks > div:nth-of-type(6) .tabs-image-block.mob-only .image-tabs.current{
		padding-top: 1.2rem;
		padding-bottom: 1.2rem;
	}
  
  .services .leadership-team.module{
    padding-bottom: 30px;
  }

  .services .capabilities.module > div{
  	width: calc((100% / 1) - 0vw);
  	padding-bottom: calc((100% / 1) - 0vw);
  }

  .about-us .page-blocks > div:nth-of-type(4) img{
      float: none !important;
    }
    .about-us .page-blocks > div:nth-of-type(4) .two-column-media-content{
      text-align: center !important;
    }
  
  .profile-carousel .owl-theme .owl-nav{
    top: 20%;
  }

	.careers .three-column-tab{
		padding: 0 15px;
	}
	.careers .three-column-tab-content .three-column-tab-item{
		-ms-flex-preferred-size: 33%;
		    flex-basis: 33%;
		padding: 0;
	}
	.careers .three-column-tab img{
		padding: 10px;
	}
	.careers .three-column-tab-selector{
		display: none;
	}
	.careers .page-blocks > div:nth-of-type(5){
		padding-bottom: 30px;
	}
	.careers .page-blocks > div:nth-of-type(6){
		margin-bottom: 0!important;
	}
	.careers .page-blocks > div:nth-of-type(7).module{
		/*padding: 30px;*/
	}
	.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-column{
		margin: 0 auto;
	}
	.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-row{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-image{
		display: block;
		height: auto;
		margin: 0 auto;
		padding: 30px 0;
	}
	.careers .page-blocks > div:nth-of-type(7).module .profile-carousel-details{
		padding: 20px 15px;
	}

	.careers .page-blocks > div:nth-of-type(9).two-column-media.module{
		padding-right: 4%!important;
		padding-left: 4%!important;
		padding-bottom: 30px;
		padding-top: 60px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		margin-bottom: 0!important;
	}

	.careers .three-column-tab-content .three-column-tab-item {
	    -ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    padding: 20px;
	}

	.contact-us .page-blocks > div{
		margin-bottom: 0!important;
	}
	.contact.page-template span.go_animation{
		font-size: 36px!important;
	}

	.contact-us .header-block-one.module span.go_animation{
		font-size: 36px!important;	
	}

	footer .block-one > div{
		width: 100%;
	}
	#menu-canale li:nth-of-type(n+5){
		
	}

	/*Case Studies*/
	.single-case-study .header-block-one .content-container .content{
		padding: 15px;
	}
	.single-case-study .header-block-one .content-container h1{
		top: 0;
		font-size: 30px!important;
	}
	.case-study-template-default h2{
		font-size: 26px!important;
		line-height: 1.25em!important;
	}

	.two-column-body-copy.module .two-column-body-copy-bodytext > div{
		padding: 15px!important;
	}

	.two-column-body-copy.module .two-column-body-copy-bodytext h2{
		margin-bottom: 0;
		font-size: 16px!important;
		width: auto!important;
	}

}

@media only screen and (min-width: 1920px) {
	.home .header-block-one h1, 
	.home .header-block-one .h1{
		font-size: 90px!important;
	}
}